RubyGems Navigation menu

promiseの被依存性 Latest version of the following gems require promise